﻿<div class="page-content">
    <div class="logo-cont">
        <img src="img/logo.png" />
    </div>
    <div class="actions centered-75 m-auto">
        <a ng-click="GoToAgentSignup()" class="button button-fill button-rounded">مندوب</a>
        <a ng-click="GoToUserSignup()" class="button button-fill button-rounded">باحث عن مندوب</a>
    </div>
</div>